* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

.navbar {
	width: 85%;
	margin: auto;
	padding: 1rem 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.nav-logo {
	width: 120px;
	cursor: pointer;
}

.navbar li, .right-nav {
	list-style: none;
	display: inline-block;
	margin: 0 20px;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;
	text-align: right;
	border-style: none;
}

#bg-image {
	width: 100%;
	background-size: 100%;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 100vh;
}

.front-bg {
	width: 100%;
	background-size: 100%;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 100vh;
}

.container {
	color: white;
	text-align: right;
	padding-right: 10rem;
}

.title {
	margin-bottom: 1rem;
	padding-left: 70%;
	font-size: 30px;
}

.subtitle {
	margin-bottom: 1rem;
	font-size: 1rem;
	padding-left: 75%;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;
	text-align: right;
	border-style: none;
}

.title, .title-2 {
	font-family: 'Zilla Slab', sans-serif;	
}

.intro h2 {
	text-align: center;
	padding-bottom: 5rem;
	font-size: 2.5rem;
}

.intro {
	text-align: center;
	padding-left: 13rem;
	padding-right: 13rem;
	padding-top: 5rem;
	padding-bottom: 5rem;
	text-align: justify;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	width: 100%;
	padding: 5rem;
	min-height: 50vh;
	margin-bottom: 1rem;
}

.pre-footer h2 {
	margin-bottom: 3rem;
	font-size: 2.5rem;
}

.pre-footer p {
	margin-bottom: 1rem;
}

.book-button {
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 50px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 32px;
	padding-right: 32px;
	border-style: none;
}

.footer {
	margin: 1rem;
	padding: 1rem;
}

footer {
	text-align: center;
}